.menu {
	BACKGROUND-COLOR: #009700
}
.backimage {
	BACKGROUND-IMAGE: url(images/bg-top.gif)
}
.f1 {
	FONT-SIZE: 12px; FONT-FAMILY: 宋体; BACKGROUND-COLOR: #00ba8b
}
.f2 {
	FONT-SIZE: 12px; FONT-FAMILY: 宋体; BACKGROUND-COLOR: #90c85f
}
.f3 {
	FONT-SIZE: 12px; FONT-FAMILY: 宋体; BACKGROUND-COLOR: #bdde9e
}
.f4 {
	FONT-SIZE: 12px; FONT-FAMILY: 宋体; BACKGROUND-COLOR: #dffbd7
}
.s1 {
	FONT-SIZE: 12px; FONT-FAMILY: "??"; BACKGROUND-COLOR: #80aa80
}
.s2 {
	FONT-SIZE: 12px; FONT-FAMILY: 宋体; BACKGROUND-COLOR: #bdd59e
}
.s3 {
	FONT-SIZE: 12px; FONT-FAMILY: 宋体; BACKGROUND-COLOR: #f7f7f7
}
.s4 {
	FONT-SIZE: 12px; FONT-FAMILY: 宋体; BACKGROUND-COLOR: #ffffff
}
.t1 {
	FONT-SIZE: 12px; FONT-FAMILY: 宋体; BACKGROUND-COLOR: #00a8cf
}
.t2 {
	FONT-SIZE: 12px; FONT-FAMILY: 宋体; BACKGROUND-COLOR: #00a8cf
}
.t3 {
	FONT-SIZE: 12px; FONT-FAMILY: 宋体; BACKGROUND-COLOR: #00a8cf
}
.t4 {
	FONT-SIZE: 12px; FONT-FAMILY: 宋体; BACKGROUND-COLOR: #00a8cf
}
.text1 {
	FONT-SIZE: 10pt; COLOR: #000000; FONT-FAMILY: 宋体
}
.text2 {
	FONT-SIZE: 12pt; COLOR: #000000; FONT-FAMILY: 宋体; LETTER-SPACING: 1px
}
.subject1 {
	FONT-SIZE: 10px; COLOR: #ffffff; FONT-FAMILY: 宋体; LETTER-SPACING: 1px
}
.subject2 {
	
}
.xm1 {
	FONT-SIZE: 10px; COLOR: #ffff00; FONT-FAMILY: 宋体
}
.xm2 {
	FONT-SIZE: 10px; COLOR: #ff0000; FONT-FAMILY: 宋体
}
.item1 {
	FONT-SIZE: 10px; COLOR: #009700; FONT-FAMILY: 宋体
}
.item2 {
	
}
.ta {
	BORDER-RIGHT: 1px solid; BACKGROUND-POSITION: 0% 0%; BORDER-TOP: 1px solid; FONT-SIZE: 9pt; BACKGROUND-ATTACHMENT: scroll; BORDER-LEFT: 1px solid; BORDER-BOTTOM: 1px solid; BACKGROUND-REPEAT: repeat; BACKGROUND-COLOR: #c0c0c0
}
A:link {
	CURSOR: hand; COLOR: #000000; FONT-STYLE: normal; TEXT-DECORATION: none
}
A:visited {
	COLOR: #000080; FONT-STYLE: normal; TEXT-DECORATION: none
}
A:active {
	COLOR: #ff8484; FONT-STYLE: normal
}
A:hover {
	COLOR: #000000; FONT-STYLE: normal; TEXT-DECORATION: underline
}
#bb:link {
	CURSOR: hand; COLOR: #ffffff; FONT-STYLE: normal; TEXT-DECORATION: none
}
#bb:visited {
	COLOR: #ff00ff; FONT-STYLE: normal; TEXT-DECORATION: none
}
#bb:active {
	COLOR: #ff8484; FONT-STYLE: normal
}
#bb:hover {
	COLOR: #800000; FONT-STYLE: normal; TEXT-DECORATION: underline
}
.ta2 {
	BORDER-RIGHT: 1px solid; BACKGROUND-POSITION: 0% 0%; BORDER-TOP: 1px solid; FONT-SIZE: 9pt; BACKGROUND-ATTACHMENT: scroll; BORDER-LEFT: 1px solid; BORDER-BOTTOM: 1px solid; BACKGROUND-REPEAT: repeat; BACKGROUND-COLOR: #c0c0c0
}
.pa {
	FONT-SIZE: 9pt; COLOR: #333333; LINE-HEIGHT: 18px; FONT-FAMILY: "宋体", "Verdana"; LETTER-SPACING: 1pt
}
